<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Tab Title</title>
</head>

<body>
  <div class="container">
    <br>
    <h1>Title</h1>
    <br>

    <div class="row">
      <div class="col-md-12">
        <div class="input-group mb-3">
          <input id="searchbox" type="text" class="form-control" placeholder="Search..." aria-label="Search"
            aria-describedby="button-addon2" value="abstract">
          <div class="input-group-append">
            <button class="btn btn-outline-secondary" type="button" id="btn-search">Search</button>
          </div>
        </div>
      </div>
    </div>

    <div id="app" class="row"></div>
  </div>
</body>

</html>